
@font-face {
  font-family: 'MillerDisplay-LightItalic';
  src: url('MillerDisplay-LightItalic.eot?#iefix') format('embedded-opentype'),  url('MillerDisplay-LightItalic.otf')  format('opentype'),
	     url('MillerDisplay-LightItalic.woff') format('woff'), url('MillerDisplay-LightItalic.ttf')  format('truetype'), url('MillerDisplay-LightItalic.svg#MillerDisplay-LightItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

.MillerDisplayLightItalic
{
    font-family: "MillerDisplay-LightItalic" !important;
    letter-spacing: 0.7pt;
}

a.MillerDisplayLightItalic {
    color: #666666;
}

a.MillerDisplayLightItalicWhite {
    color: #ffffff !important;
}

    a.MillerDisplayLightItalic:hover {
        color: #ac4e07 !important;
    }

a.MillerDisplayLightItalicWhite:visited, a.MillerDisplayLightItalicWhite:focus, a.MillerDisplayLightItalicWhite:active {
    color: #ffffff !important;
}